/*===== VARIABLES CSS =====*/
:root {
  --header-height: 3rem;


  /*========== Colors ==========*/
  --first-color: #DA2535;
  --grey-color: #858383;
  --green-color: #7fbe25;
  --przepychBG-color: #d9aebf;
  --blueIntel-color: #1abbed;
  --grey-bg: #d4d4d4;
  --sectionBG-zlacza: #98aeb9;


}

* {
  font-family: Nunito;
}


/*========== Layout ==========*/

html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

body {
  min-height: 100vh;
  background: #fff;
  font-display: swap;
  margin: 0;
  font-family: 'Nunito';
}

#mainWID {
  font-family: 'Predator-light' !important;
  background: #fff !important;
  font-size: 17px !important;
}

#mainWID .sectionBGimage {
  width: 100% !important;
}


#mainWID .btnInfo {
  color: #000 !important;
  border: 1px solid #000 !important;
  text-decoration: none !important;
  padding: 20px 0 !important;
  display: block !important;
  border-radius: 50px !important;
  width: 470px !important;
  margin: 40px auto !important;
  transition: 0.19s !important;
  font-size: 20px;
  font-weight: 400;
}


#mainWID .btnInfo:hover {
  transform: scale(0.96) !important;
  background: #000 !important;
  color: #fff !important;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Nunito';
}


/*========== Banner TOP  ==========*/

#mainWID .bannerTOP img {
  width: 100% !important;
}


/*========== Top Info  ==========*/

#mainWID .topInfo {
  padding: 80px 0 10px 0 !important;
  width: 900px !important;
  margin: 0 auto !important;
  text-align: center !important;
}

#mainWID .topInfo .topInfo__heading {
  font-family: 'Nunito';
  font-size: 28px !important;
}

#mainWID .topInfo .topInfo__heading span {
  font-family: 'Nunito' !important;

}

#mainWID .topInfo .topInfo__paragraphDescription {
  font-family: 'Nunito';
  margin: 35px 0 !important;
}



.intro__copy {
  font-weight: 300;
}

.second__copy {
  font-weight: 600;
}

.topInfo__headin span {
  font-weight: 400 !important;
}

#mainWID .topInfo .topInfo__heading2 {
  font-family: 'Nunito' !important;
  font-size: 32px !important;
  margin-top: 70px !important;
}

#mainWID .topInfo .topInfo__info {
  margin-top: 50px !important;
}

#mainWID .topInfo .topInfo__info .topInfo__info-flex {
  display: flex !important;
  align-items: center !important;
  text-align: justify !important;
  margin: 20px 0 !important;
  line-height: 24px !important;
}



#mainWID .topInfo .topInfo__info .topInfo__info-flex div {
  margin: 0 15px !important;
}


#mainWID .topInfo .topInfo__info .topInfo__info-flex .number {
  width: 35px !important;
}


#mainWID .topInfo .topInfo__regulamin {
  font-family: 'Nunito';
  margin-top: 60px !important;
  color: #000 !important;
  display: block !important;
}

/*========== Modele objęte promocją  ==========*/


.modele {
  margin: 10px 0 !important;
  background: url('../img/bg_section.png') no-repeat !important;
  background-size: cover !important;
  color: #fff !important;
  text-align: center !important;
  padding: 180px 0 250px 0 !important;
}

.modele .modele__heading {
  font-size: 38px !important;
  font-family: 'Nunito' !important;
}

.modele .modele__flex {
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center !important;
  gap: 50px 80px !important;
  padding: 40px 0 100px 0 !important;
  width: 80% !important;
  margin: 0 auto !important;
}

.modele .modele__flex .modele__flex-box {
  margin-top: 50px !important;
}

.modele .modele__flex .modele__flex-box .modele__flex-box-img {
  width: 350px !important;
}

.modele .modele__flex .modele__flex-box-HeadinMain {
  margin-top: 50px !important;
  margin-bottom: 10px !important;
  font-family: 'Nunito' !important;
  font-size: 23px !important;
  background: #E2032E !important;
  background: linear-gradient(to right, #E2032E 0%, #A10190 100%) !important;
  background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  -webkit-background-clip: text !important;

}

.modele .modele__flex .modele__flex-box-HeadinModel {
  margin-top: 0 !important;
  margin-bottom: 25px !important;
  font-size: 14px !important;
  background: #E2032E !important;
  background: linear-gradient(to right, #E2032E 0%, #A10190 100%) !important;
  background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  -webkit-background-clip: text !important;


}


.modele .modele__flex .modele__flex-box p {
  line-height: 10px !important;
  font-family: 'Nunito' !important;
  font-size: 14px !important;
  text-align: left !important;
  margin-left: 50px !important;
}

.modele .model__button {
  margin: 20px 0 100px 0 !important;
}


.modele .model__button a {
  font-size: 20px;
  background: #fff !important;
  background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  -webkit-background-clip: text !important;
  font-family: 'Nunito' !important;
  border: 2px solid #fff !important;
  padding: 20px 20px !important;
  border-radius: 50px !important;
  transition: 0.2s !important;
}

.modele .model__button a:hover {
  transform: scale(0.95) !important;
}

/*========== Video section  ==========*/

#mainWID .video {
  margin-top: -270px !important;
  background: url('../img/bg_black.png') !important;
  background-size: cover !important;
  padding: 10px 0 450px 0 !important;
  color: #fff !important;
  text-align: center !important;
}

#mainWID .video .video__heading {
  margin-top: 150px !important;
  font-family: 'Nunito' !important;
  font-size: 38px !important;
}

/*========== Gifts  ==========*/

.gifts {
  margin-top: -150px !important;
  background: url('../img/bg_section.png') #000 no-repeat !important;
  background-size: cover !important;
  color: #fff !important;
  text-align: center !important;
  padding: 100px 0 250px 0 !important;
}

.gifts .gifts__heading {
  font-size: 38px !important;
  font-family: 'Nunito' !important;
}

.gifts .gifts__flex {
  margin-top: 100px !important;
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center !important;
  gap: 85px 150px !important;
}

.gifts .gifts__flex .gifts__flex-box .gifts__flex-box-img {
  width: 450px !important;
}

.gifts .gifts__flex .gifts__flex-box {
  transition: 0.2s;
}

.gifts .gifts__flex .gifts__flex-box:hover {
  transform: scale(1.1);
}


.gifts .gifts__flex .gifts__flex-box-alignment {
  margin-top: -15px !important;
}

.gifts .gifts__flex .gifts__flex-box-alignment .gifts__flex-box-info {
  margin-top: 50px;
}

.gifts .gifts__flex .gifts__flex-box .gifts__flex-box-heading {
  font-family: 'Nunito' !important;
  font-size: 26px !important;
  background: #E2032E !important;
  background: linear-gradient(to right, #E2032E 0%, #A10190 100%) !important;
  background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  -webkit-background-clip: text !important;
}




/*========== Dziel i rządź  ==========*/

#mainWID .dziel {
  margin-top: -120px !important;
  background: url('../img/bg_black2.png') #000 !important;
  background-size: cover !important;
  padding: 10px 0 30px 0 !important;
  color: #fff !important;
  text-align: center !important;
}

#mainWID .dziel .dziel__heading {
  font-size: 38px !important;
  font-family: 'Nunito' !important;
  padding-top: 100px;
}


#mainWID .dziel .dziel__paragraph {
  width: 800px !important;
  margin: 0 auto !important;
  line-height: 30px !important;
}


#mainWID .dziel .dziel__flex {
  display: flex !important;
  width: 1100px !important;
  margin: 120px auto 80px auto !important;
}

#mainWID .dziel .dziel__flex .dziel__flex-box {
  text-align: left !important;
}

#mainWID .dziel .dziel__flex .dziel__flex-box div {
  margin: 25px 0 !important;
}

#mainWID .dziel .dziel__flex .dziel__flex-box h4 {
  font-size: 16px !important;
  font-family: 'Nunito' !important;
  background: #b942ff !important;
  background: linear-gradient(to right, #b942ff 0%, #2398FF 100%) !important;
  -webkit-background-clip: text !important;
  background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
  margin-bottom: 5px !important;
}

#mainWID .dziel .dziel__flex .dziel__flex-box p {
  font-size: 14px !important;
}

#mainWID .dziel .dziel__flex .dziel__flex-box img {
  width: 125% !important;
}


#mainWID .dziel .dziel__flex .dziel__flex-box-left {
  width: 35% !important;
}

#mainWID .dziel .dziel__flex .dziel__flex-box-right {
  width: 65% !important;
}


/*========== odkryj Banner  ==========*/

#mainWID .odkryj .odkryj__img {
  width: 100% !important;
  margin-top: -10px;

}

/*========== Game pass ultimate  ==========*/

#mainWID .gamePass {
  position: relative;
  margin-top: -5px !important;
  background: #000 !important;
  padding: 55px 0 !important;
  color: #fff !important;
  text-align: center !important;
}

#mainWID .gamePass__info {
  position: relative !important;
  z-index: 99 !important;
}

#mainWID .gamePass .gamePass__heading2 {
  font-family: 'Nunito' !important;
  font-size: 26px !important;
  margin-top: 50px !important;
}

#mainWID .gamePass .gamePass__bg-img {
  position: absolute !important;
  left: 0 !important;
  bottom: 0 !important;
  width: 100% !important;
}

#mainWID .gamePass .gamePass__heading {
  font-size: 38px !important;
  font-family: 'Nunito' !important;
  padding-top: 10px !important;
}


#mainWID .gamePass .gamePass__paragraph {
  width: 910px !important;
  margin: 0 auto !important;
  line-height: 25px !important;
}


#mainWID .gamePass .gamePass__flex {
  display: flex !important;
  width: 900px !important;
  margin: 80px auto !important;
  justify-content: space-around !important;
}

#mainWID .gamePass .gamePass__flex .gamePass__flex-box .gamePass__flex-box-GamePass {
  width: 200px !important;
}


#mainWID .gamePass .gamePass__flex .gamePass__flex-box.gamePass__flex-left {
  width: 35%;
}

#mainWID .gamePass .gamePass__flex .gamePass__flex-box.gamePass__flex-right {
  width: 65%;
}


#mainWID .gamePass .gamePass__flex .gamePass__flex-right h2 {
  font-family: 'Nunito' !important;
  font-size: 28px !important;
  text-align: left !important;
}

#mainWID .gamePass .gamePass__flex .gamePass__flex-right h2 span {
  color: #3aaa35 !important;
}


#mainWID .gamePass .gamePass__flex .gamePass__flex-right h2:first-child {
  margin-top: 0 !important;
}


#mainWID .gamePass .gamePass__flex .gamePass__flex-box-devices {
  width: 200px !important;
  display: block !important;
}

#mainWID .gamePass .gamePass__flex .gamePass__flex-describe {
  font-size: 8px !important;
  text-align: left !important;
}


#mainWID .gamePass .gamePass__flex .gamePass__flex-box2 {
  margin: 0 5px !important;
  font-family: 'AcerFoco_Rg' !important;
  width: 25% !important;
}

#mainWID .gamePass .gamePass__flex .gamePass__flex-box2 h5 {
  margin-bottom: 0 !important;
}


#mainWID .gamePass .gamePass__flex .gamePass__flex-box2 h3 {
  font-family: 'Nunito' !important;
  font-size: 44px !important;
  margin: 5px auto;
}

#mainWID .gamePass .gamePass__flex .gamePass__flex-box2 h3::after {
  content: "";
  width: 50px;
  height: 5px;
  background-color: #3aaa35;
  left: 0;
  position: relative;
  display: block;
  margin: 10px auto;
  clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);
}

#mainWID .gamePass .gamePass__flex .gamePass__flex-box2 p {
  width: 85% !important;
  margin: 20px auto !important;
}


/*========== Game pass zyskujesz   ==========*/

#mainWID .gamePassZyskujesz {
  display: flex !important;
}

#mainWID .gamePassZyskujesz img {
  width: 400px !important;
  display: block !important;
  padding: 100px 0 200px 0 !important;
}

#mainWID .gamePassZyskujesz .gamePassZyskujesz__left img {
  margin-left: auto;
  margin-right: 80px;
}

#mainWID .gamePassZyskujesz .gamePassZyskujesz__right img {
  margin-right: auto;
  margin-left: 80px;
}

#mainWID .gamePassZyskujesz__left,
#mainWID .gamePassZyskujesz__right {
  width: 50% !important;
}

#mainWID .gamePassZyskujesz__left {
  background: #3aaa35 !important;
}

#mainWID .gamePassZyskujesz__right {
  background: #575756 !important;
}




/*========== Windows 11  ==========*/

#mainWID .windows11 {
  text-align: center !important;
  padding: 60px 0 !important;
  font-family: 'AcerFoco_Rg' !important;
}

#mainWID h2:first-child {
  font-size: 44px !important;
}



#mainWID .windows11__grid1.topMargin {
  margin-top: 150px !important;
}

.windows11__grid1 {
  display: flex !important;
  width: 1150px !important;
  margin: 50px auto 60px auto !important;
}

.windows11 .windows11__grid1 img,
.windows11 .windows11__grid2 img {
  width: 100% !important;
}


.windows11 .windows11__grid1-left {
  width: 40% !important;
  text-align: right !important;
  margin: 0 20px !important;
}

.windows11 .windows11__grid1-right {
  width: 60% !important;
  margin: 0 20px !important;
}

.windows11 .windows11__grid1-left p,
.windows11 .windows11__grid1-right p {
  line-height: 30px !important;
  font-size: 17px !important;
}

.windows11 .windows11__grid2 .windows11__grid1-left {
  width: 55% !important;

  margin: 0 20px !important;
}

.windows11 .windows11__grid2 .windows11__grid1-right {
  width: 45% !important;
  margin-left: 50px !important;
  text-align: left !important;
}


.windows11 .windows11__centerBox img {
  width: 800px !important;
  margin: 0 auto !important;
}

.windows11 .windows11__centerBox p {
  width: 700px !important;
  margin: 0 auto !important;
  font-size: 20px !important;
  line-height: 30px !important;
}

.windows11 .windows11__image {
  margin-top: 60px !important;
}

.windows11 .windows11__image {
  width: 900px !important;
}

.windows11 .windows11__centerBox h3 {
  font-size: 32px !important;
}


#mainWID .windows11__baner {
  margin-top: -100px !important;
  background: #575756 !important;
}

#mainWID .windows11__baner img {
  width: 100% !important;
}





/*========== Media queries ==========*/


@media screen and (min-width:1901px) {

  #mainWID .topInfo .topInfo__heading,
  #mainWID .gamePass .gamePass__heading2 {
    font-size: 34px !important;
  }

  #mainWID .topInfo {
    width: 1050px !important;
    font-size: 21px !important;
  }

  .modele .modele__flex .modele__flex-box-HeadinMain,
  .gifts .gifts__flex .gifts__flex-box .gifts__flex-box-heading {
    font-size: 28px !important;
  }

  .modele .modele__flex .modele__flex-box-HeadinModel,
  .modele .modele__flex .modele__flex-box p {
    font-size: 19px !important;
  }

  .gifts .gifts__heading {
    margin-top: 70px !important;
  }

  #mainWID .dziel .dziel__heading,
  #mainWID .gamePass .gamePass__heading {
    font-size: 43px !important;
  }


  #mainWID .dziel .dziel__paragraph {
    font-size: 20px !important;
  }

  #mainWID .dziel .dziel__flex {
    width: 1200px !important;
  }

  #mainWID .dziel .dziel__flex .dziel__flex-box p {
    font-size: 18px !important;
  }

  #mainWID .dziel .dziel__flex .dziel__flex-box h4 {
    font-size: 24px !important;
  }

  #mainWID .gamePass .gamePass__paragraph {
    font-size: 20px !important;
    width: 1100px !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-box2 h5,
  #mainWID .gamePass .gamePass__flex .gamePass__flex-box2 p {
    font-size: 19px !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-box2 h3 {
    font-size: 54px !important;
  }

  #mainWID .gamePassZyskujesz img {
    width: 500px !important;
  }

}

@media screen and (max-width: 1471px) {

  #mainWID .dziel .dziel__flex .dziel__flex-box img {
    width: 100% !important;
  }

  #mainWID .dziel .dziel__flex {
    width: 80% !important;
  }

  #mainWID .dziel .dziel__flex .dziel__flex-box-left {
    width: 45% !important;
  }

  #mainWID .dziel .dziel__flex .dziel__flex-box-right {
    width: 55% !important;
  }

}

@media screen and (max-width: 1351px) {

  .windows11__grid1 {
    width: 100% !important;
  }

  .windows11 .windows11__centerBox img {
    width: 80% !important;
  }

  .windows11 .windows11__image {
    width: 80% !important;
  }

}




@media screen and (max-width: 1291px) {
  .modele .modele__flex {
    width: 95% !important;
  }

}

@media screen and (max-width: 1111px) {

  .windows11 .windows11__centerBox p {
    width: 90% !important;
  }

}


@media screen and (max-width: 1070px) {

  #mainWID .dziel .dziel__flex {
    display: block !important;
    margin-top: 50px !important;
  }

  #mainWID .dziel .dziel__flex .dziel__flex-box {
    margin-top: 70px !important;
  }


  #mainWID .dziel .dziel__flex .dziel__flex-box-left {
    width: 100% !important;
  }

  #mainWID .dziel .dziel__flex .dziel__flex-box-right {
    width: 100% !important;
  }

  #mainWID .dziel {
    margin-top: -180px !important;
  }

  #mainWID .gamePassZyskujesz {
    display: block !important;
  }

  #mainWID .gamePassZyskujesz__left,
  #mainWID .gamePassZyskujesz__right {
    width: 100% !important;
  }

  #mainWID .gamePassZyskujesz .gamePassZyskujesz__left img,
  #mainWID .gamePassZyskujesz .gamePassZyskujesz__right img {
    margin: 0 auto !important;
    width: 80% !important;
  }


}

@media screen and (max-width: 990px) {


  .modele {
    background: url('../img/bg_section-mobile.png') no-repeat !important;
    background-size: cover !important;
    padding: 80px 0 50px 0 !important;
  }

  #mainWID .video {

    margin-top: -10px !important;
    background: #000 !important;
    padding: 100px 0 !important;

  }

  .gifts {
    margin-top: -10px !important;
    background: url(../img/bg_section-mobile.png) no-repeat !important;
    background-size: cover !important;
  }

  #mainWID .video iframe {
    width: 90% !important;
    margin-top: 100px !important;
  }

  #mainWID .video .video__heading,
  #mainWID .gifts .gifts__heading {
    margin-top: 50px !important;
    font-size: 24px !important;
  }

  .gifts .gifts__flex .gifts__flex-box .gifts__flex-box-heading {
    font-size: 20px !important;
  }




  #mainWID .topInfo {
    width: 90% !important;
  }

  #mainWID .topInfo .topInfo__info .topInfo__info-flex {
    display: block !important;
    text-align: center !important;
    margin: 50px 0 !important;
  }

  #mainWID .dziel .dziel__paragraph {
    width: 90% !important;
  }

  #mainWID .dziel .dziel__heading {
    padding-top: 40px !important;
  }



  #mainWID .headerTOP .headerTOP__laptop {
    width: 90% !important;
    margin: 0 auto !important;
    left: 0 !important;
  }

  #mainWID .mainInfoParagraph {
    width: 90% !important;
    margin: 0 auto !important;

  }

  #mainWID .infoTOP .infoTOP__grid {
    margin: 50px auto !important;
    width: 90% !important;
  }

  #mainWID .przepych__grid {
    width: 90% !important;
  }

  #mainWID .windows11 .windows11__grid1 {
    display: block !important;
    align-items: center !important;
    margin-top: 50px !important;

  }

  .windows11 .windows11__grid1-left,
  .windows11 .windows11__grid2 .windows11__grid1-right {
    width: 90% !important;
    text-align: center !important;
    margin: 50px auto !important;
  }

  .windows11 .windows11__grid1-right,
  .windows11 .windows11__grid2 .windows11__grid1-left {
    width: 100% !important;
    margin: 50px auto !important;
  }

  #mainWID .odkryj .odkryj__img {
    margin-top: -10px !important;
  }

  #mainWID .gamePass .gamePass__paragraph {
    width: 90% !important;
  }

  #mainWID h2:first-child {
    font-size: 30px !important;
  }

  .windows11 .windows11__grid1-left p,
  .windows11 .windows11__grid1-right p,
  .windows11 .windows11__centerBox p {
    font-size: 15px !important;
  }

  .windows11 .windows11__centerBox h3 {
    font-size: 25px !important;
  }

  #mainWID .gamePass .gamePass__flex {
    display: block !important;
    text-align: center !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-right h2 {
    text-align: center !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-right h2:first-child {
    margin-top: 50px !important;
  }

  #mainWID .gamePass .gamePass__bg-img {
    display: none !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-box.gamePass__flex-left {
    width: 100% !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-box.gamePass__flex-right {
    width: 100% !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-box-devices {
    text-align: center !important;
    margin: 20px auto !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-describe {
    font-size: 13px !important;
    width: 90% !important;
    margin: 0 auto !important;
  }

  #mainWID .gamePass .gamePass__flex {
    width: 100% !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-right h2 {
    font-size: 20px !important;
  }

  #mainWID .gamePass .gamePass__flex .gamePass__flex-box2 {
    width: 90% !important;
    margin: 20px auto !important;
  }

}

@media screen and (max-width: 701px) {

  .modele .modele__flex .modele__flex-box p {
    line-height: 25px !important;
  }




  .modele .model__button a {
    border: none !important;
    padding: 0 !important;
  }

  .modele .model__button a {
    width: 90% !important;
    margin: 0 auto !important;
    padding: 10px !important;
    background: #fff !important;
    background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    -webkit-background-clip: text !important;
    border: 2px solid #fff !important;
    border-radius: 20px !important;
  }

  .modele .modele__flex .modele__flex-box p {
    text-align: center !important;
    margin-left: 0 !important;
  }

  .gifts .gifts__flex .gifts__flex-box .gifts__flex-box-img {
    width: 85% !important;
  }


}

@media screen and (max-width: 401px) {

  .modele .modele__flex .modele__flex-box .modele__flex-box-img {
    width: 90% !important;
  }

}

p {
  font-family: 'Nunito';
}


.cta__button {
  background-color: #0082fa;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
  border-radius: 30px;
  padding: 15px 40px 15px 40px;
  font-weight: 700;
  font-size: 20px;
  display: inline-block;
  margin-top: 1rem;
}

.cta__button:hover {
  background-color: #006bce;
}

.cta__disabled {
  background-color: #808080;
  color: #b3b3b3;
  border-radius: 50px;
  text-decoration: none;
  border-radius: 30px;
  padding: 15px 40px 15px 40px;
  font-weight: 700;
  font-size: 20px;
  display: inline-block;
  margin-top: 1rem;
}